woops help me

Discussion in 'Wii - Hacking' started by boof222, Oct 24, 2009.

Oct 24, 2009

woops help me by boof222 at 5:11 AM (1,504 Views / 0 Likes) 16 replies

  1. boof222
    OP

    Member boof222 GBAtemp Fan

    Joined:
    Jun 26, 2009
    Messages:
    435
    Location:
    NSW
    Country:
    Australia
    i just used zektors 4.2 updater and when i was and when i got back to homebrew i realised i had a 4.1 theme installed (shit) im still in homebrew coz i dont wanna leave i have bootmii as IOS but people say that it can brick from restoring so thats my last resort.
    if i re install the 4.1 or 4.2 system menu will it be fixed.
    and do you think i have a full brick or a semi
    ive searched but didnt find much
    help im kinda frekin out here
     
  2. boof222
    OP

    Member boof222 GBAtemp Fan

    Joined:
    Jun 26, 2009
    Messages:
    435
    Location:
    NSW
    Country:
    Australia
    or should i just install my nand and hope for the best
     
  3. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    It should definitely not be a semi brick if it is bricked since that deals with out of region problems. But I feel like it shouldn't be bricked at all since the safe updater should have installed a fresh IOS70 and system menu 4.2 wad already...wait for some more confirmations though.

    Also I think I may have heard there being some feature in the HBC where if you try to exit when the system menu is corrupted or something, it won't let you and will stay in the HBC. Again, might wanna wait for more confirmations.
     
  4. boof222
    OP

    Member boof222 GBAtemp Fan

    Joined:
    Jun 26, 2009
    Messages:
    435
    Location:
    NSW
    Country:
    Australia
    well while im in homebrew i may aswell use dopIOS to patch my IOS 70

    EDIT: MAJOR UPDATE
    well i took a risk and went back to the wii menu heres wat i found:
    my theme is still there
    it says im still 4.1e
    should i get rid of my theme and try again
     
  5. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    I don't think dop-IOS can do it.

    Edit: You can probably get the download pack from xzxeros guide and install that patched IOS70 and then install preloader. (making sure it's a version that can load your HBC which I'm assuming is the JODI title ID version?)
     
  6. boof222
    OP

    Member boof222 GBAtemp Fan

    Joined:
    Jun 26, 2009
    Messages:
    435
    Location:
    NSW
    Country:
    Australia
    dop ios patched it fine
    and ive got the 0.29 jodi preloader do i need 0.30 on 4.2

    EDIT: plus the only reason im doing this is so i can play beatles rockband DLC off my SD card every time i try it says
    song cannot be moved to system memory
    i can only play my DLC when i select SD card mode off
     
  7. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Well I doubt 4.2 will do anything to help that. The ONLY purpose of 4.2 is to remove homebrew.
     
  8. 0M39A

    Member 0M39A GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    374
    Country:
    Australia
    you probably just didnt have a patched system menu ios.
     
  9. boof222
    OP

    Member boof222 GBAtemp Fan

    Joined:
    Jun 26, 2009
    Messages:
    435
    Location:
    NSW
    Country:
    Australia
    4.2 also added the feature to run things directly from the SD card thats the only new feature
     
  10. 0M39A

    Member 0M39A GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    374
    Country:
    Australia
    are you sure about that? as i havent heard anything of the sort. as far as i know, its the same as 4.0 and 4.1, where it copies from the sd card to your nand, and runs it off there (which is nothing new at all)
     
  11. boof222
    OP

    Member boof222 GBAtemp Fan

    Joined:
    Jun 26, 2009
    Messages:
    435
    Location:
    NSW
    Country:
    Australia
    well it says somewhere in these forums (i forgot where) that 4.2 lets you play VC/wiiware directly from your SD so im guessing its the same with DLC
     
  12. boof222
    OP

    Member boof222 GBAtemp Fan

    Joined:
    Jun 26, 2009
    Messages:
    435
    Location:
    NSW
    Country:
    Australia
    also could anybody tell me wat IOS's zekrors updater installs and wat version IOS
    thnx

    EDIT: i want to update manually because when im using the 4.2 updater i get error making http request at different spots
     
  13. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    Just look at his offline guide, it lists all the IOS's/versions

    Why does your sig list one of your 'untouched/unhacked' PS1's as having a chip? Surely this isn't classed as 'untouched'?
     
  14. boof222
    OP

    Member boof222 GBAtemp Fan

    Joined:
    Jun 26, 2009
    Messages:
    435
    Location:
    NSW
    Country:
    Australia
    it does that because it doesnt show up if i add another 2 lines
     
  15. 0M39A

    Member 0M39A GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    374
    Country:
    Australia
    I'd be worried about the "2gb sd card 988mb corrupt [​IMG]" listed in your sig that i assume youre using to mod your wii with...
     
  16. BBking83

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    No. That came out with 4.0.
     
  17. 0M39A

    Member 0M39A GBAtemp Fan

    Joined:
    Apr 24, 2009
    Messages:
    374
    Country:
    Australia
    I gave him the benefit of the doubt, as he specifically said "play VC/wiiware directly from your sd" and as im not on 4.2, i cant test, so im waiting for someone to confirm, although i already assume he is referring to the old 4.0/4.1 sd card menu.
     

Share This Page